package com.zj365.health.act

import com.alibaba.android.arouter.facade.annotation.Route
import com.xty.base.act.BaseVmAct
import com.xty.common.arouter.ARouterUrl
import com.zj365.health.databinding.ActBloodStudyNeedknowBinding
import com.zj365.health.vm.BloodCalibrationVm

/**
 * 血压校准
 */
@Route(path = ARouterUrl.BLOOD_STUDY_NEED_KNOW)
class BloodStudyNeedKnowAct : BaseVmAct<BloodCalibrationVm>() {
    val binding by lazy { ActBloodStudyNeedknowBinding.inflate(layoutInflater) }
    override fun liveObserver() {
    }

    override fun setLayout() = binding.root
    override fun initData() {
        super.initData()
    }

    override fun initView() {
        super.initView()
        statusBar(binding.title.mView)
        binding.title.mIvBack.setOnClickListener { finish() }
        binding.title.mTvTitle.text = "血压学习须知"
    }

}